diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/wp-cache.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/plugins/wp-super-cache/wp-cache.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/plugins/wp-super-cache/wp-cache.php	2012-10-29 12:35:33.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/plugins/wp-super-cache/wp-cache.php	2012-12-17 16:18:44.000000000 -0600
***************
*** 1959,1968 ****
  
  function wp_cache_create_advanced_cache() {
  	global $wp_cache_link, $wp_cache_file;
  	$ret = true;
  
  	$file = file_get_contents( $wp_cache_file );
- 	$file = str_replace( 'CACHEHOME', constant( 'WPCACHEHOME' ), $file );
  	$fp = @fopen( $wp_cache_link, 'w' );
  	if( $fp ) {
  		fputs( $fp, $file );
--- 2067,2086 ----
  
  function wp_cache_create_advanced_cache() {
  	global $wp_cache_link, $wp_cache_file;
+ 	if ( file_exists( ABSPATH . 'wp-config.php') ) {
+ 		$global_config_file = ABSPATH . 'wp-config.php';
+ 	} else {
+ 		$global_config_file = dirname(ABSPATH) . '/wp-config.php';
+ 	}
+ 
+ 	$line = 'define( \'WPCACHEHOME\', \'' . constant( 'WPCACHEHOME' ) . '\' );';
+ 	if ( !is_writeable_ACLSafe($global_config_file) || !wp_cache_replace_line('define *\( *\'WPCACHEHOME\'', $line, $global_config_file ) ) {
+ 			echo '<div id="message" class="updated fade"><h3>' . __( 'Warning', 'wp-super-cache' ) . "! <em>" . sprintf( __( 'Could not update %s!</em> WPCACHEHOME must be set in config file.', 'wp-super-cache' ), $global_config_file ) . "</h3>";
+ 			return false;
+ 	}
  	$ret = true;
  
  	$file = file_get_contents( $wp_cache_file );
  	$fp = @fopen( $wp_cache_link, 'w' );
  	if( $fp ) {
  		fputs( $fp, $file );
***************
*** 1979,1985 ****
   	$ret = true;
  	if( file_exists($wp_cache_link) ) {
  		$file = file_get_contents( $wp_cache_link );
! 		if( strpos( $file, "WP SUPER CACHE 0.8.9.1" ) ) {
  			return true;
  		} else {
  			if( !@unlink($wp_cache_link) ) {
--- 2097,2103 ----
   	$ret = true;
  	if( file_exists($wp_cache_link) ) {
  		$file = file_get_contents( $wp_cache_link );
! 		if( strpos( $file, "WP SUPER CACHE 0.8.9.1" ) || strpos( $file, "WP SUPER CACHE 1.2" ) ) {
  			return true;
  		} else {
  			if( !@unlink($wp_cache_link) ) {
***************
*** 2471,2477 ****
  add_action( 'template_redirect', 'wp_cache_catch_404' );
  
  function wp_cache_favorite_action( $actions ) {
! 	if ( false == wpsupercache_site_admin() ) 
  		return $actions;
  
  	if ( function_exists('current_user_can') && !current_user_can('manage_options') )
--- 2589,2595 ----
  add_action( 'template_redirect', 'wp_cache_catch_404' );
  
  function wp_cache_favorite_action( $actions ) {
! 	if ( false == wpsupercache_site_admin() )
  		return $actions;
  
  	if ( function_exists('current_user_can') && !current_user_can('manage_options') )
***************
*** 2719,2724 ****
--- 2837,2843 ----
  
  function wp_cron_preload_cache() {
  	global $wpdb, $wp_cache_preload_interval, $wp_cache_preload_posts, $wp_cache_preload_email_me, $wp_cache_preload_email_volume, $cache_path, $wp_cache_preload_taxonomies;
+ 	global $WPSC_HTTP_HOST;
  
  	if ( get_option( 'preload_cache_stop' ) ) {
  		delete_option( 'preload_cache_stop' );
***************
*** 2766,2772 ****
  					$out = '';
  					$records = get_terms( $taxonomy );
  					foreach( $records as $term ) {
! 						$out .= site_url( $path . "/" . $term->slug . "/" ) . "\n";
  					}
  					$fp = fopen( $taxonomy_filename, 'w' );
  					if ( $fp ) {
--- 2885,2891 ----
  					$out = '';
  					$records = get_terms( $taxonomy );
  					foreach( $records as $term ) {
! 						$out .= get_term_link( $term ). "\n";
  					}
  					$fp = fopen( $taxonomy_filename, 'w' );
  					if ( $fp ) {
***************
*** 2857,2863 ****
  			$count++;
  		}
  		if ( $wp_cache_preload_email_me && $wp_cache_preload_email_volume != 'less' )
! 			wp_mail( get_option( 'admin_email' ), sprintf( __( '[%1$s] %2$d posts refreshed', 'wp-super-cache' ), $_SERVER[ 'SERVER_NAME' ], ($c+100) ), __( "Refreshed the following posts:", 'wp-super-cache' ) . "\n$msg" );
  		if ( defined( 'DOING_CRON' ) ) {
  			if ( isset( $GLOBALS[ 'wp_super_cache_debug' ] ) && $GLOBALS[ 'wp_super_cache_debug' ] ) wp_cache_debug( "wp_cron_preload_cache: scheduling the next preload in 30 seconds.", 5 );
  			wp_schedule_single_event( time() + 30, 'wp_cache_preload_hook' );
--- 2976,2982 ----
  			$count++;
  		}
  		if ( $wp_cache_preload_email_me && $wp_cache_preload_email_volume != 'less' )
! 			wp_mail( get_option( 'admin_email' ), sprintf( __( '[%1$s] %2$d posts refreshed', 'wp-super-cache' ), $WPSC_HTTP_HOST, ($c+100) ), __( "Refreshed the following posts:", 'wp-super-cache' ) . "\n$msg" );
  		if ( defined( 'DOING_CRON' ) ) {
  			if ( isset( $GLOBALS[ 'wp_super_cache_debug' ] ) && $GLOBALS[ 'wp_super_cache_debug' ] ) wp_cache_debug( "wp_cron_preload_cache: scheduling the next preload in 30 seconds.", 5 );
  			wp_schedule_single_event( time() + 30, 'wp_cache_preload_hook' );
***************
*** 2994,3000 ****
  	if ( !is_user_logged_in() || !$wp_cache_not_logged_in ) 
  		return false;
  
! 	if ( !wpsupercache_site_admin() )
  		return false;
  
  	$wp_admin_bar->add_menu( array(
--- 3113,3119 ----
  	if ( !is_user_logged_in() || !$wp_cache_not_logged_in ) 
  		return false;
  
! 	if ( function_exists('current_user_can') && false == current_user_can('delete_others_posts') )
  		return false;
  
  	$wp_admin_bar->add_menu( array(
***************
*** 3002,3008 ****
  				'id' => 'delete-cache',
  				'title' => __( 'Delete Cache', 'wp-super-cache' ),
  				'meta' => array( 'title' => __( 'Delete cache of the current page', 'wp-super-cache' ) ),
! 				'href' => wp_nonce_url( admin_url( 'options-general.php?page=wpsupercache&action=delete&path=' . urlencode( $_SERVER[ 'REQUEST_URI' ] ) ), 'delete-cache' )
  				) );
  }
  add_action( 'wp_before_admin_bar_render', 'supercache_admin_bar_render' );
--- 3121,3127 ----
  				'id' => 'delete-cache',
  				'title' => __( 'Delete Cache', 'wp-super-cache' ),
  				'meta' => array( 'title' => __( 'Delete cache of the current page', 'wp-super-cache' ) ),
! 				'href' => wp_nonce_url( admin_url( 'index.php?action=delcachepage&path=' . urlencode( $_SERVER[ 'REQUEST_URI' ] ) ), 'delete-cache' )
  				) );
  }
  add_action( 'wp_before_admin_bar_render', 'supercache_admin_bar_render' );
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/comments.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/comments.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/comments.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/comments.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 63,76 ****
  		</nav>
  		<?php endif; // check for comment navigation ?>
  
! 	<?php
  		/* If there are no comments and comments are closed, let's leave a little note, shall we?
! 		 * But we don't want the note on pages or post types that do not support comments.
  		 */
! 		elseif ( ! comments_open() && ! is_page() && post_type_supports( get_post_type(), 'comments' ) ) :
! 	?>
! 		<p class="nocomments"><?php _e( 'Comments are closed.', 'twentyeleven' ); ?></p>
! 	<?php endif; ?>
  
  	<?php comment_form(); ?>
  
--- 63,77 ----
  		</nav>
  		<?php endif; // check for comment navigation ?>
  
! 		<?php
  		/* If there are no comments and comments are closed, let's leave a little note, shall we?
! 		 * But we only want the note on posts and pages that had comments in the first place.
  		 */
! 		if ( ! comments_open() && get_comments_number() ) : ?>
! 		<p class="nocomments"><?php _e( 'Comments are closed.' , 'twentyeleven' ); ?></p>
! 		<?php endif; ?>
! 
! 	<?php endif; // have_comments() ?>
  
  	<?php comment_form(); ?>
  
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-aside.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-aside.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-aside.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-aside.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 13,19 ****
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Aside', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
--- 13,19 ----
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Aside', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
***************
*** 42,46 ****
  			<span class="comments-link"><?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?></span>
  			<?php endif; ?>
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- #entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
--- 42,46 ----
  			<span class="comments-link"><?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?></span>
  			<?php endif; ?>
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- .entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-featured.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-featured.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-featured.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-featured.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 11,17 ****
  ?>
  <article id="post-<?php the_ID(); ?>" <?php post_class( $feature_class ); ?>>
  	<header class="entry-header">
! 		<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  
  		<div class="entry-meta">
  			<?php twentyeleven_posted_on(); ?>
--- 11,17 ----
  ?>
  <article id="post-<?php the_ID(); ?>" <?php post_class( $feature_class ); ?>>
  	<header class="entry-header">
! 		<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  
  		<div class="entry-meta">
  			<?php twentyeleven_posted_on(); ?>
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-gallery.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-gallery.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-gallery.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-gallery.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 13,19 ****
  <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  	<header class="entry-header">
  		<hgroup>
! 			<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  			<h3 class="entry-format"><?php _e( 'Gallery', 'twentyeleven' ); ?></h3>
  		</hgroup>
  
--- 13,19 ----
  <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  	<header class="entry-header">
  		<hgroup>
! 			<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  			<h3 class="entry-format"><?php _e( 'Gallery', 'twentyeleven' ); ?></h3>
  		</hgroup>
  
***************
*** 45,51 ****
  				</figure><!-- .gallery-thumb -->
  
  				<p><em><?php printf( _n( 'This gallery contains <a %1$s>%2$s photo</a>.', 'This gallery contains <a %1$s>%2$s photos</a>.', $total_images, 'twentyeleven' ),
! 						'href="' . esc_url( get_permalink() ) . '" title="' . sprintf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) . '" rel="bookmark"',
  						number_format_i18n( $total_images )
  					); ?></em></p>
  			<?php endif; ?>
--- 45,51 ----
  				</figure><!-- .gallery-thumb -->
  
  				<p><em><?php printf( _n( 'This gallery contains <a %1$s>%2$s photo</a>.', 'This gallery contains <a %1$s>%2$s photos</a>.', $total_images, 'twentyeleven' ),
! 						'href="' . esc_url( get_permalink() ) . '" title="' . esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ) . '" rel="bookmark"',
  						number_format_i18n( $total_images )
  					); ?></em></p>
  			<?php endif; ?>
***************
*** 88,92 ****
  		<?php endif; // End if comments_open() ?>
  
  		<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 	</footer><!-- #entry-meta -->
  </article><!-- #post-<?php the_ID(); ?> -->
--- 88,92 ----
  		<?php endif; // End if comments_open() ?>
  
  		<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 	</footer><!-- .entry-meta -->
  </article><!-- #post-<?php the_ID(); ?> -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-image.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-image.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-image.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-image.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 12,18 ****
  	<article id="post-<?php the_ID(); ?>" <?php post_class( 'indexed' ); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Image', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
--- 12,18 ----
  	<article id="post-<?php the_ID(); ?>" <?php post_class( 'indexed' ); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Image', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
***************
*** 31,37 ****
  		<footer class="entry-meta">
  			<div class="entry-meta">
  				<?php
! 					printf( __( '<a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s" pubdate>%3$s</time></a><span class="by-author"> <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%4$s" title="%5$s" rel="author">%6$s</a></span></span>', 'twentyeleven' ),
  						esc_url( get_permalink() ),
  						get_the_date( 'c' ),
  						get_the_date(),
--- 31,37 ----
  		<footer class="entry-meta">
  			<div class="entry-meta">
  				<?php
! 					printf( __( '<a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s">%3$s</time></a><span class="by-author"> <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%4$s" title="%5$s" rel="author">%6$s</a></span></span>', 'twentyeleven' ),
  						esc_url( get_permalink() ),
  						get_the_date( 'c' ),
  						get_the_date(),
***************
*** 66,70 ****
  			</div><!-- .entry-meta -->
  
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- #entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
--- 66,70 ----
  			</div><!-- .entry-meta -->
  
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- .entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-link.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-link.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-link.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-link.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 13,19 ****
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Link', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
--- 13,19 ----
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Link', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
***************
*** 42,46 ****
  			<span class="comments-link"><?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?></span>
  			<?php endif; ?>
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- #entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
--- 42,46 ----
  			<span class="comments-link"><?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?></span>
  			<?php endif; ?>
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- .entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 12,22 ****
  		<header class="entry-header">
  			<?php if ( is_sticky() ) : ?>
  				<hgroup>
! 					<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  					<h3 class="entry-format"><?php _e( 'Featured', 'twentyeleven' ); ?></h3>
  				</hgroup>
  			<?php else : ?>
! 			<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
  			<?php endif; ?>
  
  			<?php if ( 'post' == get_post_type() ) : ?>
--- 12,22 ----
  		<header class="entry-header">
  			<?php if ( is_sticky() ) : ?>
  				<hgroup>
! 					<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  					<h3 class="entry-format"><?php _e( 'Featured', 'twentyeleven' ); ?></h3>
  				</hgroup>
  			<?php else : ?>
! 			<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
  			<?php endif; ?>
  
  			<?php if ( 'post' == get_post_type() ) : ?>
***************
*** 45,51 ****
  
  		<footer class="entry-meta">
  			<?php $show_sep = false; ?>
! 			<?php if ( 'post' == get_post_type() ) : // Hide category and tag text for pages on Search ?>
  			<?php
  				/* translators: used between list items, there is a space after the comma */
  				$categories_list = get_the_category_list( __( ', ', 'twentyeleven' ) );
--- 45,51 ----
  
  		<footer class="entry-meta">
  			<?php $show_sep = false; ?>
! 			<?php if ( is_object_in_taxonomy( get_post_type(), 'category' ) ) : // Hide category text when not supported ?>
  			<?php
  				/* translators: used between list items, there is a space after the comma */
  				$categories_list = get_the_category_list( __( ', ', 'twentyeleven' ) );
***************
*** 56,61 ****
--- 56,63 ----
  				$show_sep = true; ?>
  			</span>
  			<?php endif; // End if categories ?>
+ 			<?php endif; // End if is_object_in_taxonomy( get_post_type(), 'category' ) ?>
+ 			<?php if ( is_object_in_taxonomy( get_post_type(), 'post_tag' ) ) : // Hide tag text when not supported ?>
  			<?php
  				/* translators: used between list items, there is a space after the comma */
  				$tags_list = get_the_tag_list( '', __( ', ', 'twentyeleven' ) );
***************
*** 68,74 ****
  				$show_sep = true; ?>
  			</span>
  			<?php endif; // End if $tags_list ?>
! 			<?php endif; // End if 'post' == get_post_type() ?>
  
  			<?php if ( comments_open() ) : ?>
  			<?php if ( $show_sep ) : ?>
--- 70,76 ----
  				$show_sep = true; ?>
  			</span>
  			<?php endif; // End if $tags_list ?>
! 			<?php endif; // End if is_object_in_taxonomy( get_post_type(), 'post_tag' ) ?>
  
  			<?php if ( comments_open() ) : ?>
  			<?php if ( $show_sep ) : ?>
***************
*** 78,82 ****
  			<?php endif; // End if comments_open() ?>
  
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- #entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
--- 80,84 ----
  			<?php endif; // End if comments_open() ?>
  
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- .entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-quote.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-quote.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-quote.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-quote.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 11,17 ****
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Quote', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
--- 11,17 ----
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Quote', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
***************
*** 70,74 ****
  			<?php endif; // End if comments_open() ?>
  
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- #entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
--- 70,74 ----
  			<?php endif; // End if comments_open() ?>
  
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- .entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-status.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-status.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentyeleven/content-status.php	2012-10-29 12:35:31.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentyeleven/content-status.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 12,18 ****
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Status', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
--- 12,18 ----
  	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  		<header class="entry-header">
  			<hgroup>
! 				<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentyeleven' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  				<h3 class="entry-format"><?php _e( 'Status', 'twentyeleven' ); ?></h3>
  			</hgroup>
  
***************
*** 43,47 ****
  			<span class="comments-link"><?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?></span>
  			<?php endif; ?>
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- #entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
--- 43,47 ----
  			<span class="comments-link"><?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentyeleven' ) . '</span>', __( '<b>1</b> Reply', 'twentyeleven' ), __( '<b>%</b> Replies', 'twentyeleven' ) ); ?></span>
  			<?php endif; ?>
  			<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
! 		</footer><!-- .entry-meta -->
  	</article><!-- #post-<?php the_ID(); ?> -->
